sparse-set

An efficient sparse set implementation

$ luarocks install sparse-set

Versions

0.1.0-11 year ago19 downloads

Dependencies

lua >= 5.1

Manifests